<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
   
 
    
    <body> 
        
        <form action="/wikiSource/paginas/processarFormularioSugestao.do" method="post"> 
            
        <fieldset>
            <legend> Fale Conosco
            </legend>
        
        Nome completo:            <input type="text" />  <br /> 
        
        <p> Assunto:         
        <select> 
            <option value="SG" label="Sugestões" selected ></option>
        </select>
        </p>
        <p> Mensagem: </p>
        <textarea>
            
        </textarea>

        <p> As informações do site foram validas ? <input type="radio" name="grupo" /> Sim   <input type="radio" name="grupo"  /> Nao <br /> Desejo receber informações sobre atualizações do site <input type="checkbox" value="teste" name="receberInformações" /> <br />  </p>
           
           <input type="submit" value="Enviar" />
           <input type="reset" value="Cancelar" />
        <br />
        </fieldset>
            </form>
        
        </body>

</html>
